import React from 'react';

/**
 * @return {jsx} The root component
 */
export default function Beebox() {
	return (
		<div className='container'>
			<h1>Cerberus with appropriate music</h1>
			<p>This is a work session. The Cerberus is a very versatile project
				and you cannot always predict the shape that the sound will
				produce, here I used simple waveforms to create more or less
				predictable shapes, you can recognize Lissajous curves at some
				points</p>
			<video width="360" height="640" controls>
				<source src="static/videos/laser_beepbox.mp4"
					type="video/mp4" />
				Your browser does not support the video tag.
			</video>
		</div>
	);
}
